/*!
* © Evite You 2024 All Rights Reserved.
*/

.float {
	position: fixed;
    bottom: 20px; /* Adjusts the distance from the bottom */
    right: 20px;
	z-index: 1000;
}

.up {
  text-transform: uppercase;
}

.line-break {
  display: inline;
}

.bold {
font-weight: bold;
}

.keyline {
  width: 100%;
  border-bottom: 1px solid rgba(151, 163, 142, 0.5); /* 0.5 opacity */
}

.container-edit {
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

.centered-div {
	display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    margin: 0;
}

.centered-div-2 {
	display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
}

.section-block{
	padding-top: 13%;
	padding-bottom: 13%;
}

.section-block-2 {
	padding-top: 25%;
	padding-bottom: 25%;
}

.container {
	position: relative;
}

.scontainer {
	display: flex;
	flex-direction: row; /* Side by side on larger screens */
}

.text-container {
	display: flex;
	flex-direction: column;  /* <--- I added this */
	align-items: center;
	text-align: center;
	justify-content: center; /* Center text horizontally */
	align-items: center; /* Center text vertically */
	background: rgba(0, 0, 0, 0.5); /* Optional: semi-transparent background */
	color: white; /* Adjust color as needed */
	padding:0;
}

.text {
	
	text-align: center;
	width: 900px;
}

.button-row {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	gap: 30px;
}

.footer {
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 14px;
	text-align: center;
}

.lined {
    text-align: center;
}

.mb-5 {
    margin-bottom: 5px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-15 {
    margin-bottom: 15px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-25 {
    margin-bottom: 25px;
}

.mb-30 {
    margin-bottom: 30px;
}

.top {
	z-index: 1;
	position: relative;
}

.container {
	position: relative;
}


/* Background Colours */
	
.pic-1 {
	background-image: url('../images/header.jpg'); 
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center; 
}
	
.transbox-1 {
	background-color: rgba(255, 255, 255, 0.7);
	height: 100vh;
}

/* Background Colours End */

	
.thin {
	text-decoration-line: underline;
	text-decoration-style: solid;
	text-decoration-thickness: 1px;
	color: inherit;
}

.no-thin {
	color: inherit;
	text-decoration: none;
}
	
*{padding:0;margin:0;}


.preloader {
    position: fixed;
    width: 100%;
    height: 100%;
    background: #eeece6;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000;
}

.loader {
    border: 2px solid #bdbcb8;
    border-top: 2px solid #000;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: spin 1s linear infinite;
}

.form-container {
  width: 600px;
  margin: 0 auto; /* Center the form horizontally */
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

@media only screen and (max-width: 768px){

body, html{
	line-height: 1.6;
}

.line-break {
   	display: block;  /* This forces a line break */
}

input[type="text"],
input[type="email"],
select, label, textarea {
	height: 35px;
	padding-left: 10px;
	padding-right: 10px;
}

.text {
	text-align: center;
	width: 100%;
	padding-left: 15px;
    padding-right: 15px;
}

.scontainer {
	flex-direction: column; /* Stack items vertically on mobile */
}

.scontainer-2 {
	flex-direction: column-reverse;
}

.section-block {
	padding-top: 40%;
	padding-bottom: 40%;
}

.section-block-2 {
	padding-top: 70%;
	padding-bottom: 70%;
}

.responsive-image {
	height: auto; /* Set image height to 100% of the container */
    width: 100%; /* Maintain aspect ratio */
}

.form-container {
    width: 100%; /* Full width on mobile devices */
}

.button, button {
    font-size: 1.4rem;
}
		
.toplogo {
	height: auto;
	max-width: 85%;
	display: inline-block;
	vertical-align: middle;
	border: none;
}

.toplogo1 {
	height: auto;
	max-width: 65%;
	display: inline-block;
	vertical-align: middle;
	border: none;
}

.centered-div {
    height: 90%;
}

.footer {
	font-size: 12px;
}

.btn {
	font-size: 16px;
}

.mb-mobile-5 {
    margin-bottom: 5px;
}

.mb-mobile-10 {
    margin-bottom: 10px;
}

.mb-mobile-15 {
    margin-bottom: 15px;
}

.mb-mobile-20 {
    margin-bottom: 20px;
}

.mb-mobile-25 {
    margin-bottom: 25px;
}

.mb-mobile-30 {
    margin-bottom: 30px;
}


}


